body {
   font-family: Arial; Geneva, Helvetica; sans-serif;
   color: #000000;
   background-color: #3c3d43;
   
   background-image: url(/images/BlueBamboo2.jpg); 
   background-repeat: repeat;

   text-align: center;
   padding:0; 
   margin: 0;
}

a:link    {
  /* Applies to all unvisited links */
  text-decoration:  none;
  font-weight:      bold;
  color: #3862e8;
  } 
a:visited {
  /* Applies to all visited links */
  text-decoration:  none;
  font-weight:      bold;
  color:  #3e6cff;
  } 
a:hover   {
  /* Applies to links under the pointer */
  text-decoration:  underline;
  font-weight:      bold;
  color:  blue;
  } 

h1 {
   font-size: 22px;
   color: #FFFFFF;
   text-align: left;
   margin:0;
   padding:0;
   font-weight: normal;
   font-style: normal;
} 

h2 {
   font-size: 14px;
   color: #0b2232;
   text-align: left;
   margin:0;
   padding:0;
   font-weight: normal;
   font-style: normal;
} 

/*subhead*/
h3 {
   font-size: 18px;
   color: #0b2232;
   text-align: left;
   margin:0;
   padding:0;
   font-weight: normal;
   font-style: normal;
   text-decoration:  underline;
}

/*Copyright*/
h4 {
   font-size: 12px;
   color: #FFFFFF;
   text-align: left;
   margin:0;
   padding:0;
   font-weight: normal;
   font-style: normal;
} 

/*Photo captions*/
h5 {
   font-size: 14px;
   color: #556882;
   text-align: left;
   margin:0;
   padding:0;
   font-weight: normal;
   font-style: italic;
}

/*Small spacing breaks*/
h6 {
   font-size: 6px;
   color: #FFFFFF;
   text-align: left;
   margin:0;
   padding:0;
   font-weight: normal;
   font-style: normal;
}


.SideBar {
   /* font-family: Tahoma; Arial; Helvetica; sans-serif; */
   font-size: 14px;
   color: #53657b;
   text-align: left;
   margin:0;
   padding:0;
   font-weight: strong;
   font-style: normal;
}

.SideBar h2 {
   /* font-family: Tahoma; Arial; Helvetica; sans-serif; */
   font-size: 14px;
   color: #FFFFFF;
   text-align: left;
   margin:0;
   padding:0;
   font-weight: strong;
   font-style: normal;
}

/*sidebar smaller, italic, and bold*/
.SideBar h3 {
   /* font-family: Tahoma; Arial; Helvetica; sans-serif; */
   font-size: 11px;
   color: #556882;
   text-align: left;
   margin:0;
   padding:0;
   font-weight: strong;
   font-style: italic;
   text-decoration: none;
}

/*sidebar smaller and NOT bold*/
.SideBar h4 {
   /* font-family: Tahoma; Arial; Helvetica; sans-serif; */
   font-size: 11px;
   color: #556882;
   text-align: left;
   margin:0;
   padding:0;
   font-weight: normal;
   font-style: normal;
}

.headerbox {
	/* background-color: #9eb880; */
        /* background-color: #82976a; */
        background-color: #6d7e59; 
        /* background-color: #6d120e; */
	padding: 3px 3px 3px 5px;
	margin: 5px 0px 0px;
	border: 1px solid #999999;
}

#container { 
	width: 900px;  
	margin: 0 auto; 
	padding: 0;
    background-color: #b1bec7;
}

#footer { 
 font-size: 12px;
 width: 900px;
 color: #000000;
 background-color: #b1bec7;
 margin: 0px 0px 10px 0px;
 padding: 0px;
 text-align: center
}

input, textarea {
   font-family: sanserif; 
   font-size: 16px; 
}


.topmenu ul{
font: 12px Arial; Helvetica; sans-serif;
margin:0;
padding:0;
padding-left: 0;
margin-left: 0;
background-color: #d3dde1;
height: 16px;
width: 100%;
}

.topmenu ul li{
list-style: none;
display: inline;
float:right;
}

.topmenu ul li a{
padding: 4px 0.5em;
text-decoration: none;
float: left;
color: white;
border-left: 1px solid #dbe9ee;
border-top:none;
border-bottom:none;
background-color: #637999;
}

.topmenu ul li a:hover{
background-color: #33507a;
color: white;
border-left: 1px solid #FFFFFF;
border-top:none;
border-bottom:none; 
}

.topmenu ul li a.current, .topmenu ul li a.current:hover{
background-color: #d3dde1;
color: white;
border-left: 1px solid #FFFFFF;
border-top:none;
border-bottom:none; 
}



.hovermenu ul{
font: 14px Arial; Helvetica; sans-serif;
margin:0;
padding:0;
padding-left: 0;
margin-left: 0;
background-color: #6F7CA9;
text-align: left;
height: 25px;
width: 900px;
}

.hovermenu ul li{
list-style: none;
display: inline;
}

.hovermenu ul li a{
padding: 5px 0.6em;
text-decoration: none;
float: left;
color: white;
border: 1px solid #FFFFFF;
border-top:none;
border-bottom:none;  
}

.hovermenu ul li a:hover{
background-color: #181980;
color: white;
border-style: outset;
border-top:none;
border-bottom:none; 
}

html>body .hovermenu ul li a:active{ /* Apply mousedown effect only to NON IE browsers */
border-style: inset;
}

#vertmenu {
font: 14px Arial, Helvetica, sans-serif;
width: 180px;
padding: 0px;
margin: 0px;
}

#vertmenu h4 {
display: block; 
background-color:#637999;
font: 16px Arial, Helvetica, sans-serif;
font-weight: normal;
padding: 3px 0 5px 3px;
border: 1px solid #993300;
color: #FFFFFF;
margin: 0px;
width:180px;
}

#vertmenu ul {
list-style: none;
margin: 0px;
padding: 0px;
border: none;
}
#vertmenu ul li {
margin: 0px;
padding: 0px;
}
#vertmenu ul li a {
font: 14px Arial, Helvetica, sans-serif;
display: block;
background-color:#637999;
text-align: left;
border-bottom: 1px solid #000000;
padding: 5px 0px 2px 4px;
text-decoration: none;
color: #FFFFFF;
width:180px;
padding-left: 5px;
}

#vertmenu ul li a:hover, #vertmenu ul li a:focus {
color: #FFFFFF;
background-color: #33507a;
}

#vertmenu ul li a.current, #vertmenu ul li a.current:hover {
color: #FFFFFF;
background-color: #d3dde1;
}

div#banner {
    background-image:  url(/images/NavBar.jpg);
    background-repeat: no-repeat;
    height: 264px;
    width: 900px;
}

div#bannertext {
    position: relative;
    height: auto;
    width: auto;
    left: 680px;
    top: 60px;
}

Banner {
   font-family: Tahoma; Arial; Helvetica; sans-serif;
   font-size: 20px;
   color: #c8cdc7;
   margin:0;
   padding:0;
   font-weight: strong;
   font-style: normal;
}

#menu{
	width: 100%;
    /* font-family: "Veranda", "New York", "Times New Roman", "Times Roman", Times, serif; */
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px; 
    font-weight: normal;
    font-style: normal;
    text-align: left;
    margin:0;
    padding:0;
    padding-left: 0;
    margin-left: 0;
}
#menu ul{
	list-style:none;
}
#menu li{
	display:block;
	float:left;
}
#menu li a{
	background:#24222f url(images/background.gif) repeat-x;
	border:3px solid #24222f;
	margin:0px 2px 2px 0px;
	padding:0px 0px 2px 0px;
	display:block;
	float:left;
	color:#FFFFFF;
	height: 120px;
    width: 104px;
    text-decoration:none;
}

#menu li a:hover{
	background:#33507a url(images/hover.gif) repeat-x;
	border:3px solid #33507a;
	text-decoration:none;
}

#menu li a.current, #menu li a.current:hover {
	background:#9ea9ad url(images/hover.gif) repeat-x;
	border:3px solid #9ea9ad;
	text-decoration:none;
}

#menu li a:hover span{
	color:#ffd9c7;
}

